For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get access
Getting Started Key Concepts Integration Types Core Components Embed Hosted API API Reference
  • API Reference
    • Contribution Reports
    • Events and Webhooks
      • POSTReplay an event
    • API Errors
Get access
LogoLogo
API ReferenceEvents

Replay an event

POST
/events/:event_id/replay
POST
/events/:event_id/replay
$curl -X POST https://test.api.kota.io/events/evt_3b1333d87d9d4fd6ad83ba7f6b0e951a/replay \
> -H "Authorization: Bearer <apiKey>"
1{
2 "event_id": "evt_3b1333d87d9d4fd6ad83ba7f6b0e951a",
3 "deliveries": [
4 {
5 "delivery_id": "evtd_3b1333d87d9d4fd6ad83ba7f6b0e951a",
6 "success": true,
7 "elapsed_time_ms": 123.45
8 }
9 ]
10}
Replays an event by creating new deliveries to all currently matching subscription endpoints. Each delivery performs a single attempt and does not trigger automatic retries.
Previous

Confirm an enrolment intent

Next

List all group policies

Built with

Authentication

AuthorizationBearer
Authorization header using the Bearer scheme

Path parameters

event_idstringRequiredformat: "evt_.+"

Response

OK
event_idstringformat: "evt_.+"
deliverieslist of objects

Errors

404
Not Found Error